body{
padding:0px;
margin:0px;
background:url(images/bg2.jpg) repeat-x;
/*background:#c0c0c0; */
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 15px;
	text-align: justify;
	padding-right: 20px;
}

.cont {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 0px;
	color: #FF3737;
	font-weight: bold;
	letter-spacing: 0em;


}
.tdtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 5px;
	text-align: justify;
	padding-right: 20px;
}
.site {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-left: 5px;
	padding-right: 0px;
}
	.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 40px;
	font-weight: normal;
	text-align: justify;
}

	.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
	font-weight: normal;

}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 0px;
	padding-top: 10px;
	color: #0033FF;
	text-decoration: none;


}
.head {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4646FF;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;
	}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 10px;
	color: #331878;
	}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-right: 0px;
	padding-left: 15px;
	top: 10px;
	color: #000000;
	font-weight: bold;

}
.h3
{
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	top: 10px;
	color: #333333;
	font-weight: normal;
	font-family: Tahoma, Arial, Verdana, Helvetica;
	line-height: 20px;
	letter-spacing: 1px;


}

.td {
	background-image: url(images/left_bg.jpg);
	background-repeat: no-repeat;
}

}
.td1 {
	background-image: url(images/aro.jpg);
	background-repeat: no-repeat;
}
.more {
	background-repeat: no-repeat;
	padding-left: 45px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #5F5A58;
	font-weight: bold;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 20px;
	color: #000000;
	padding-bottom: 20px;
}
.menu1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 0px;
	text-align: center;
	padding-right: 0px;
	word-spacing: 0.1em;
	letter-spacing: 0em;
	text-decoration: none;
	font-variant: small-caps;

}
a:link {
	color: 000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;

}
a:active {
	color: 000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;

}
a:visited {
	color: 000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-variant: normal;

}
a:hover {
	color:#0033FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	font-variant: normal;

}
.con {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	padding-left: 0px;
	padding-right: 0px;

}
.texure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	padding-left: 10px;
}


A.colorlinks
{
	background:url(images/gray_arrow.jpg) no-repeat;
	font-family:tahoma, verdana, arial;
	font-size:14px;
	text-align:left;
	color:#ED0300;
	text-decoration:none;
	vertical-align:middle;
	padding: 0px 0px 0px 15px;
	margin: 5px 0px 0px 5px;
	letter-spacing: 1px;
}

A.colorlinks:active {
background:url(images/gray_arrow.jpg) no-repeat;
font-family:tahoma, verdana, arial;
font-size:14px;
/* font-weight:bold; */
text-align:left;
color:#ED0300;
text-decoration:none;
vertical-align:middle;
padding: 0px 0px 0px 15px;
margin: 5px 0px 0px 5px;
letter-spacing: 1px;
}


A.colorlinks:visited 
{
background:url(images/gray_arrow.jpg) no-repeat;
font-family:tahoma, verdana, arial;
font-size:14px;
/* font-weight:bold; */
text-align:left;
color:#ED0300;
text-decoration:none;
vertical-align:middle;
padding: 0px 0px 0px 15px;
margin: 5px 0px 0px 5px;
letter-spacing: 1px;
}

A.colorlinks:hover {
background:url(images/green_arrow.jpg) no-repeat;
font-family:tahoma, verdana, arial;
font-size:14px;
/* font-weight:bold; */
text-align:left;
color:#000000;
text-decoration:none;
vertical-align:middle;
padding: 0px 0px 0px 15px;
margin: 5px 0px 0px 5px;
letter-spacing: 1px;
}

.ob
{	
	border: 5px solid #0066FF;
}
